{
  "_id": "cordova-rds-plugin-x-toast@2.6.0",
  "_rev": "1-2fae96929656ddc91c55580ea46ec167",
  "name": "cordova-rds-plugin-x-toast",
  "description": "This plugin allows you to show a Toast. A Toast is a little non intrusive buttonless popup which automatically disappears.",
  "dist-tags": {
    "latest": "2.6.0"
  },
  "versions": [
    "2.6.0"
  ],
  "maintainers": [
    "ravi013 <ravi.suvarna@appcoretech.com>"
  ],
  "time": {
    "modified": "2017-05-19T12:53:42.681Z",
    "created": "2017-05-19T12:53:42.681Z",
    "2.6.0": "2017-05-19T12:53:42.681Z"
  },
  "homepage": "https://github.com/ravi013/Toast-PhoneGap-Plugin#readme",
  "keywords": [
    "Toast",
    "Notification",
    "Message",
    "Alert",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android",
    "cordova-wp8",
    "cordova-windows",
    "cordova-blackberry10"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/ravi013/Toast-PhoneGap-Plugin.git"
  },
  "author": "Eddy Verbruggen <ravi013@gmail.com> (https://github.com/ravi013)",
  "bugs": {
    "url": "https://github.com/ravi013/Toast-PhoneGap-Plugin/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"3a5250c6d06ad9e80d65cbbe7e084238\"",
  "_lastModified": "Sat, 26 May 2018 21:06:06 GMT",
  "version": "2.6.0",
  "cordova": {
    "id": "cordova-rds-plugin-x-toast",
    "platforms": [
      "ios",
      "android",
      "wp8",
      "windows",
      "blackberry10"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "gitHead": "61f9cb463eb55dc42ff0d828062c35e8e76f1628",
  "scripts": {},
  "_shasum": "d2d061524ae6d33fca949602373c73562f6fd874",
  "_from": ".",
  "_npmVersion": "4.5.0",
  "_nodeVersion": "6.3.1",
  "_npmUser": "ravi013 <ravi.suvarna@appcoretech.com>",
  "dist": {
    "shasum": "d2d061524ae6d33fca949602373c73562f6fd874",
    "tarball": "https://registry.npmjs.org/cordova-rds-plugin-x-toast/-/cordova-rds-plugin-x-toast-2.6.0.tgz"
  },
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-rds-plugin-x-toast-2.6.0.tgz_1495198422534_0.8332165190950036"
  },
  "directories": {}
}
